<template>
    <div class="content">
        <Header/>
        <v-card :elevation="4" class="mainContent">
            <h2 class="connectionTitle">Réinitialisation de mot de passe</h2>
            <br>
            <p>Vous pouvez maintenant vous connecter avec votre nouveau mot de passe !</p>
        </v-card>
    </div>
</template>

<script>
    import Header from "@/components/login/Header";

    export default {
        name: "App",

        components: {
            Header,
        },

        data: () => ({
            //
        }),
    };
</script>

<style>
</style>